Manifest-Version: 1.0
Require-Bundle: org.eclipse.emf,org.eclipse.emf.ecore,org.eclipse.emf.
 ecore.xmi,org.eclipse.emf.transaction
Export-Package: de.ikv.emf.qvt,de.ikv.medini.qvt,de.ikv.medini.qvt.exe
 cution,de.ikv.medini.qvt.execution.debug,de.ikv.medini.qvt.execution.
 debug.events,de.ikv.medini.qvt.execution.debug.replies,de.ikv.medini.
 qvt.execution.debug.requests,de.ikv.medini.qvt.execution.debug.stackf
 rame,de.ikv.medini.qvt.model.qvtbase,de.ikv.medini.qvt.model.qvtbase.
 impl,de.ikv.medini.qvt.model.qvtbase.util,de.ikv.medini.qvt.model.qvt
 relation,de.ikv.medini.qvt.model.qvtrelation.impl,de.ikv.medini.qvt.m
 odel.qvtrelation.util,de.ikv.medini.qvt.model.qvttemplate,de.ikv.medi
 ni.qvt.model.qvttemplate.impl,de.ikv.medini.qvt.model.qvttemplate.uti
 l,de.ikv.medini.qvt.syntax.parser,de.ikv.medini.qvt.util,java_cup.run
 time,org.apache.commons.collections,org.apache.commons.collections.ba
 g,org.apache.commons.collections.bidimap,org.apache.commons.collectio
 ns.buffer,org.apache.commons.collections.collection,org.apache.common
 s.collections.comparators,org.apache.commons.collections.functors,org
 .apache.commons.collections.iterators,org.apache.commons.collections.
 keyvalue,org.apache.commons.collections.list,org.apache.commons.colle
 ctions.map,org.apache.commons.collections.set,org.oslo.ocl20,org.oslo
 .ocl20.bridge4emf,org.oslo.ocl20.semantics,org.oslo.ocl20.semantics.a
 nalyser,org.oslo.ocl20.semantics.bridge,org.oslo.ocl20.semantics.brid
 ge.impl,org.oslo.ocl20.semantics.bridge.util,org.oslo.ocl20.semantics
 .factories,org.oslo.ocl20.semantics.impl,org.oslo.ocl20.semantics.mod
 el.contexts,org.oslo.ocl20.semantics.model.contexts.impl,org.oslo.ocl
 20.semantics.model.contexts.util,org.oslo.ocl20.semantics.model.expre
 ssions,org.oslo.ocl20.semantics.model.expressions.impl,org.oslo.ocl20
 .semantics.model.expressions.util,org.oslo.ocl20.semantics.model.type
 s,org.oslo.ocl20.semantics.model.types.impl,org.oslo.ocl20.semantics.
 model.types.util,org.oslo.ocl20.semantics.util,org.oslo.ocl20.standar
 d.lib,org.oslo.ocl20.standard.types,org.oslo.ocl20.syntax.ast,org.osl
 o.ocl20.syntax.ast.contexts,org.oslo.ocl20.syntax.ast.contexts.impl,o
 rg.oslo.ocl20.syntax.ast.contexts.util,org.oslo.ocl20.syntax.ast.expr
 essions,org.oslo.ocl20.syntax.ast.expressions.impl,org.oslo.ocl20.syn
 tax.ast.expressions.util,org.oslo.ocl20.syntax.ast.impl,org.oslo.ocl2
 0.syntax.ast.qvt,org.oslo.ocl20.syntax.ast.qvt.impl,org.oslo.ocl20.sy
 ntax.ast.qvt.util,org.oslo.ocl20.syntax.ast.types,org.oslo.ocl20.synt
 ax.ast.types.impl,org.oslo.ocl20.syntax.ast.types.util,org.oslo.ocl20
 .syntax.ast.util,org.oslo.ocl20.syntax.parser,org.oslo.ocl20.synthesi
 s,uk.ac.kent.cs.kmf.common,uk.ac.kent.cs.kmf.util,uk.ac.kent.cs.kmf.u
 til.reflection
Bundle-Vendor: ikv++ technologies ag
Bundle-ClassPath: qvtemf.jar
Bundle-Version: 1.4.0.25263
Bundle-Localization: plugin
Bundle-Name: medini QVT Engine Plug-in
Bundle-ManifestVersion: 2
Bundle-SymbolicName: de.ikv.medini.qvt.plugin;singleton:=true

